<div class="box">
	<center>
		<wo:AjaxUpdateContainer id="$evaluationSelectionContainerId">
			<wo:AjaxObserveField updateContainerID="$evaluationContainerId">
				<webobject name = "EvaluationSelection"/>
				<webobject name = "VoirEvaluation"/>
				<webobject name = "AjoutEvaluationWindowOpener"/>
				<webobject name="SupprimerEvaluation"/>
			</wo:AjaxObserveField>
		</wo:AjaxUpdateContainer>
	</center>
</div>

<wo:AjaxUpdateContainer id="$evaluationContainerId">
		<wo:ERXNonNullConditional condition="$selectedEvaluation">		
		 	<center><h3>Evaluation <wo:string value = "$selectedEvaluation.annee"/></h3></center>
            <div class="box">
                <div class="boxTitre">
                    Généralités
                </div>
                    <table>
                        <tr>
                            <td>Année</td>
                            <td><wo:AjaxObserveField><wo:textfield value="$selectedEvaluation.annee" numberformat = "0" size = "4"/></wo:AjaxObserveField></td>
                        </tr>
                    
                        <tr>
                            <td>Titre</td>
                            <td><wo:AjaxObserveField><wo:textfield value="$selectedEvaluation.titre" size = "40"/></wo:AjaxObserveField></td>
                        </tr>
                    </table>
            </div>
		 	
			<div class="box">
				<div class="boxTitre">Évènements</div>
				<table>
					<tr>
						<td class="label useMinWidth nowrap">Date de réception du dossier</td>
						<td><wo:AjaxObserveField><webobject name = "DpDateRecptionDossierDrv"/></wo:AjaxObserveField></td>

						<td class="label useMinWidth nowrap">Dossier complet</td>
						<td><wo:AjaxObserveField><webobject name = "CkDossierComplet"/></wo:AjaxObserveField></td>
					</tr>
					<tr>
						<td class="label useMinWidth nowrap">Date de réception au niveau intermédiaire</td>
						<td><wo:AjaxObserveField><wo:CktlAjaxDatePicker dateValue = "$selectedEvaluation.dateReceptionDossierNiveauIntermediaire" verifieSiecleCourant = true id = "DpDateReceptionNivInter"></wo:CktlAjaxDatePicker></wo:AjaxObserveField></td>

						<td class="label useMinWidth nowrap">Date de réception au niveau supérieur</td>
						<td><wo:AjaxObserveField><wo:CktlAjaxDatePicker dateValue = "$selectedEvaluation.dateReceptionDossierNiveauSuperieur" verifieSiecleCourant = true id = "DPDateReceptionNivSup"></wo:CktlAjaxDatePicker></wo:AjaxObserveField></td>
					</tr>
				</table>
	
				<table>
					<tr>
						<td class="label useMinWidth nowrap">Date de passage en CR</td>
						<td><wo:AjaxObserveField><webobject name = "DpDatePassageCs"/></wo:AjaxObserveField></td>
						<td class="label useMinWidth nowrap">Date de passage en CA</td>
						<td><wo:AjaxObserveField><webobject name = "DpDatePassageCa"/></wo:AjaxObserveField></td>
					</tr>
					<tr>
						<td class="label useMinWidth nowrap">Avis du CR</td>
						<td><wo:AjaxObserveField><webobject name = "WpAvisPassageCs"/></wo:AjaxObserveField></td>
						<td class="label useMinWidth nowrap">Avis du CA</td>
						<td><wo:AjaxObserveField><webobject name = "WpAvisPassageCa"/></wo:AjaxObserveField></td>
					</tr>
				</table>
				<table>
					<tr>
						<td class="label useMinWidth nowrap">Date d'envoi du dossier à l'AERES</td>
						<td><wo:AjaxObserveField><webobject name = "DpDateEnvoiAeres"/></wo:AjaxObserveField></td>

						<td class="label useMinWidth nowrap">Date d'envoi du dossier au MESR</td>
						<td><wo:AjaxObserveField><webobject name = "DpDateEnvoiMesr"/></wo:AjaxObserveField></td>
					</tr>
					<tr>
						<td class="label useMinWidth nowrap">Début de la visite AERES</td>
						<td><wo:AjaxObserveField><webobject name = "DebutVisiteAeres"/></wo:AjaxObserveField></td>
						<td class="label useMinWidth nowrap">Fin de la visite AERES</td>
						<td><wo:AjaxObserveField><webobject name = "FinVisiteAeres"/></wo:AjaxObserveField></td>
					</tr>
				</table>
			</div>
			<div class="box">
				<div class="boxTitre">Notation</div>
				<center>
					<table>
						<tr>
							<td class="label useMinWidth nowrap">Note globale</td>
							<td><wo:AjaxObserveField><webobject name = "NoteGlobale"/></wo:AjaxObserveField></td>
						</tr>
					</table>
				</center>
				<table>
					<tr>
						<td class="label useMinWidth nowrap">Qualité scientifique et production</td>
						<td><wo:AjaxObserveField><webobject name = "NoteQualiteScientifiqueProduction"/></wo:AjaxObserveField></td>
						<td class="label useMinWidth nowrap">Rayonnement et attractivité, intégration dans l'environnement</td>
						<td><wo:AjaxObserveField><webobject name = "NoteRayonnementAttractivite"/></wo:AjaxObserveField></td>						
					</tr>
					<tr>
						<td class="label useMinWidth nowrap">Stratégie, gouvernance et vie du laboratoire</td>
						<td><wo:AjaxObserveField><webobject name = "NoteStrategieGouvernance"/></wo:AjaxObserveField></td>
						<td class="label useMinWidth nowrap">Appréciation du projet</td>
						<td><wo:AjaxObserveField><webobject name = "NoteAppreciationDuSujet"/></wo:AjaxObserveField></td>	 					
					</tr>					
				</table>
			</div>
			<div class="box">
				<div class="boxTitre">Documents</div>
				<wo:UniteRechercheEvaluationDocuments wantRefresh = "$wantRefreshDocuments" editingContext="$edc" evaluation="$selectedEvaluation" utilisateurPersId="$utilisateurPersId"/>
			</div> 
			
		</wo:ERXNonNullConditional>
		<wo:ERXNonNullConditional negate="true" condition="$selectedEvaluation">
			<center><h3>Aucune evaluation séléctionnée</h3></center>
		</wo:ERXNonNullConditional>
		
</wo:AjaxUpdateContainer>
<hr/>
<webobject name = "ReconaissancesGestion"/>

<webobject name = "AjoutEvaluationWindow">
	<wo:ERXWOForm embedded="true">
        <div class="box">
            <center>
             <table class"form">
                 <tr>
                     <td>Année</td>
                     <td><webobject name = "TfAnneeAjoutEvaluation"/></td>
                 </tr>
                 <tr>
                     <td>Titre</td>
                     <td><webobject name="TfTitreAjoutEvaluation"/></td>
                 </tr>
             </table>
             <webobject name = "AjouterEvaluationButton"/>
            </center>
        </div>
	</wo:ERXWOForm>
</webobject>

<webobject name = "AjouterRapportAeresWindow">
	<wo:ERXWOFormBarrier>
		<webobject name = "RapportAeres"/> 
	</wo:ERXWOFormBarrier>
</webobject>

<webobject name = "AjouterReponseAeresWindow">
	<wo:ERXWOFormBarrier>
		<webobject name = "ReponseAeres"/>
	</wo:ERXWOFormBarrier>
</webobject>

<webobject name = "AjouterAvisDefMstpWindow">
	<wo:ERXWOFormBarrier>
		<webobject name = "AvisDefMstp"/>
	</wo:ERXWOFormBarrier>
</webobject>
